<?php
function new_cod_enti($ruta_res,$r)
{
	require($ruta_res);
	require($r);
	$sql_cod='select *from codenti where anio=YEAR(NOW())
	AND
	mes=MONTH(NOW())';
	$res_cod=mysql_query($sql_cod,$link_vcrx);
	if(mysql_num_rows($res_cod)==0)
	{
		$numero=1000;
	}
	else
	{
		$numero=mysql_result($res_cod,0,'numero');
		$numero=$numero+1000;
	}
	$numero++;
	$numero=substr($numero,1,3);
	$veri=vrmod10('99'.date('ym').$numero,false);
	$xnum='99'.date('ym') .$numero.$veri;
	return $xnum;
}
?>
